@charset "UTF-8";
/* 追加CSS */
/* 20260625追記 */
#front_sec_01 .img_box {
  position: relative;
}

#front_sec_01 .img_box::before {
  content: "";
  position: absolute;
  background: url(/wp-content/uploads/h2_001.svg) no-repeat center center /
    contain;
  top: 50%;
  transform: translateY(-50%);
  left: clamp(-40px, calc(-18px + (-22 * ((100vw - 768px) / 1152))), -18px);
  width: clamp(46px, calc(46px + (38 * ((100vw - 768px) / 1152))), 84px);
  height: clamp(300px, calc(300px + (240 * ((100vw - 768px) / 1152))), 540px);
}

/* 260701 */
@media (max-width: 767px) {
  #front_sec_07 .container .info_area {
    display: block;
    margin-bottom: 25px;
  }
  .map_box iframe {
    width: 100%;
    height: 100%;
    display: block;
    margin: 25px 0;
  }
}
